*******************************************************************************
****** This master program calls three main programs
****** The first program prepares the raw SNL data
****** The second program provides additional cleaning of the SNL data as wel as other data
****** sources used in this analysis.
****** The third program conducts the main analysis and produces the results shown in the paper
*******************************************************************************


clear all





set mem 1g

set more off

local localdir="C:\Users\hackmann\Dropbox\Health\Demandestimation\SNL\Final-Specifications\Update\Replicationpackage_data"

cd `localdir'

log using master.log, replace

**** Prepare Raw Data

quietly do Prep_snl_master.do


**** Additional Cleaning

quietly do Preparedata.do


**** Main Analysis

do Main_analysis.do


log close
